/* default */

body
{
	background-color: #FFFFFF ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, san-serif ;
}

#ctext1,#ctext2,#ctext3,#ctext4,#ctext5,#ctext6,#ctext7,#ctext8,#ctext9,#ctext10,#ctext11,#ctext12,#ctext13,#ctext14,#ctext15,#ctext16,#ctext17,#ctext18,#ctext19,#ctext20,#ctext21,#ctext22,#ctext23,#ctext24,#ctext25,#ctext26,#ctext27,#ctext28,#ctext29,#ctext30,#ctext31,#ctext32,#ctext33,#ctext34
{
	position : absolute;
	z-index : 1;
	width: 226px;
	left : 522px ;
	top : 404px ;
	visibility: hidden;
}

.bgtype00
{
	background-image: url(common/img/space.gif);
}
.bgtypeH
{
	background-image: url(common/img/space.gif);
}
.bgtopH
{
	/*background-image: url(http://www.lactitud.com/ricoh/site/common/img/swoosh.jpg);*/
	background-repeat: no-repeat;
	background-position:bottom;
	background-position:right;
}
	
.bgtop01
{
	background-image: url(common/img/top_bg_01.jpg);
	background-repeat: no-repeat;
}

.bgtop02
{
	background-image: url(common/img/top_bg_02.jpg);
	background-repeat: no-repeat;
}

.bgtop03
{
	background-image: url(common/img/top_bg_03.jpg);
	background-repeat: no-repeat;
}

.bgtop04
{
	background-image: url(common/img/bg_01.jpg);
	background-repeat: no-repeat;
}

.bgtop05
{
	background-image: url(common/img/v_line_dots_01.gif);
	background-repeat: repeat-y;
}

.bgtop06
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/top_bg_04.jpg);
	background-repeat: no-repeat;
}

.bgglobalnavir
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/global_navi_edge_r.gif);
	background-repeat: no-repeat;
}

.bgglobalnavib
{
	background-image: url(common/img/global_navi_edge_b.gif);
	background-repeat: no-repeat;
}

.bgtype01
{
	background-image: url(common/img/background_top.jpg);
	background-repeat: no-repeat;
}

.bgtype02
{
	background-image: url(common/img/background_breadcrumb.jpg);
	background-repeat: no-repeat;
}
.bgtype02a
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/background_breadcrumba.jpg);
	background-repeat: no-repeat;
}

.bgtype03
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/background_left.jpg);
	background-repeat: no-repeat;
}

.bgtype04
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/background_top2.jpg);
	background-repeat: no-repeat;
}

.bgtype05
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/titlebar_bg1.gif);
	background-repeat: repeat-x;
}

.bgtype06
{
	background-image: url(http://www.lactitud.com/ricoh/site/common/img/titlebar_bg2.gif);
	background-repeat: repeat-x;
}

.bgtype07
{
	background-image: url(common/img/v_dot_line_bg.gif);
	background-repeat: repeat-y;
}

.bgtype08
{
	background-image: url(common/img/ir_v_line_bg.gif);
	background-repeat: repeat-y;
}

.bgtype09
{
	background-image: url(common/img/background_breadcrumb2.jpg);
	background-repeat: no-repeat;
}

.bgtype10
{
	background-image: url(common/img/background_top3.jpg);
	background-repeat: no-repeat;
}

A:active
{
	color: #FF0000;
	text-decoration: underline;
}

A:link
{
	color: #006699;
	text-decoration: underline;
}

A:visited
{
	color: #9966CC;
	text-decoration: underline;
}

A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.globalnaviclass
{
	color: #FFFFFF;
	font-weight:bold ;
}

.globalnaviclass A:active
{
	color: #FFFFFF;
	text-decoration: none;
}

.globalnaviclass A:link
{
	color: #FFFFFF;
	text-decoration: none;
}

.globalnaviclass A:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

.globalnaviclass A:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

.mainclassitalic
{
	font-style:italic ;
}

.mainclassbold
{
	font-weight:bold ;
}

.mainclass666666
{
	color: #666666;
}

.mainclass666666bold
{
	color: #666666;
	font-weight:bold ;
}

.mainclassboldsmall
{
	font-weight:bold ;
}

.mainclass666666small
{
	color: #666666;
}

.mainclass666666boldsmall
{
	color: #666666;
	font-weight:bold ;
}

.leadclass
{
	font-weight:bold ;
}

.linktextclass
{
	color: #CCCCCC;
}

.linktextonclass
{
	color: #FF0000;
}

.linktextonclass A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.linktextonclass A:link
{
	color: #FF0000;
	text-decoration: underline;
}

.linktextonclass A:visited
{
	color: #FF0000;
	text-decoration: underline;
}

.linktextonclass A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.linktextclass A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.linktextclass A:link
{
	color: #006699;
	text-decoration: underline;
}

.linktextclass A:visited
{
	color: #9966CC;
	text-decoration: underline;
}

.linktextclass A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkclass
{
	color: #CCCCCC;
}

.copyrightlinkclass A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkclass A:link
{
	color: #006699;
	text-decoration: underline;
}

.copyrightlinkclass A:visited
{
	color: #9966CC;
	text-decoration: underline;
}

.copyrightlinkclass A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkonclass
{
	color: #FF0000;
}

.copyrightlinkonclass A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkonclass A:link
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkonclass A:visited
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightlinkonclass A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.regionclass
{
	color : #666666;
	font-weight:bold ;
}

.copyrightclass
{
	color : #999999;
}

.copyrightonclass
{
	color : #FF0000;
}

.captionclass
{
	color : #666666;
}

.copyrightclass A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.copyrightclass A:link
{
	color: #999999;
	text-decoration: underline;
}

.copyrightclass A:visited
{
	color: #999999;
	text-decoration: underline;
}

.copyrightclass A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavboldclass
{
	color: #666666;
	font-weight:bold ;
}

.localnavboldclass A:active
{
	color: #44AADD;
	text-decoration: none;
}

.localnavboldclass A:link
{
	color: #666666;
	text-decoration: none;
}

.localnavboldclass A:visited
{
	color: #666666;
	text-decoration: none;
}

.localnavboldclass A:hover
{
	color: #44AADD;
	text-decoration: none;
}

.localnavclass
{
	color: #666666;
}

.localnavclass A:active
{
	color: #44AADD;
	text-decoration: none;
}

.localnavclass A:link
{
	color: #666666;
	text-decoration: none;
}

.localnavclass A:visited
{
	color: #666666;
	text-decoration: none;
}

.localnavclass A:hover
{
	color: #44AADD;
	text-decoration: none;
}

.localnavff0000boldclass5th
{
	color: #FF0000;
	font-weight: bold;
}

.localnavff0000boldclass5th A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000boldclass5th A:link
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000boldclass5th A:visited
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000boldclass5th A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000class6th
{
	color: #FF0000;
}

.localnavff0000class6th A:active
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000class6th A:link
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000class6th A:visited
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000class6th A:hover
{
	color: #FF0000;
	text-decoration: underline;
}

.localnavff0000boldclass
{
	color: #FF0000;
	font-weight: bold;
}

.localnavff0000boldclass A:active
{
	color: #44AADD;
	text-decoration: none;
}

.localnavff0000boldclass A:link
{
	color: #FF0000;
	text-decoration: none;
}

.localnavff0000boldclass A:visited
{
	color: #FF0000;
	text-decoration: none;
}

.localnavff0000boldclass A:hover
{
	color: #FF0000;
	text-decoration: none;
}

.localnav006699boldclass5th
{
	color: #006699;
	font-weight: bold;
}

.localnav006699class6th
{
	color: #006699;
}

.localnavff0000class
{
	color: #FF0000;
}

.localnavff0000class A:active
{
	color: #44AADD;
	text-decoration: none;
}

.localnavff0000class A:link
{
	color: #FF0000;
	text-decoration: none;
}

.localnavff0000class A:visited
{
	color: #FF0000;
	text-decoration: none;
}

.localnavff0000class A:hover
{
	color: #FF0000;
	text-decoration: none;
}

.rightcolumnclass-bold
{
	font-weight: bold;
}

.rightcolumnclass666666
{
	color: #666666;
}

.rightcolumnclassFFFFFF
{
	color: #FFFFFF;
}

.rightcolumnclassFFFFFF A:active
{
	color: #FFFFFF;
}

.rightcolumnclassFFFFFF A:link
{
	color: #FFFFFF;
}

.rightcolumnclassFFFFFF A:visited
{
	color: #FFFFFF;
}

.rightcolumnclassFFFFFF A:hover
{
	color: #FFFFFF;
}

h1
{
	color: #FF0000;
}

h3
{
	color: #44AADD;
}


h5
{
	color: #666666;
}

.titleFF0000boldclass
{
	color: #FF0000;
	font-weight: bold;
}

.color000000
{
	color: #000000;
}


.rightcolumnclasscompare
{ color: #FFFFFF;FONT-SIZE: 11px;FONT-FAMILY: Verdana, Arial,;}
/* added by Phil 10/02/03 for comparison/product consultant -  please do not delete! */

.boogaboo                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.back                                     { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 8px; COLOR: #000000;
TEXT-DECORATION: none;}
.bgcolorblack                       { BACKGROUND: #000000}
.blackextsmall                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION:
none;}
.blackextsmallredunder        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; TEXT-DECORATION:
underline}
.blacktext                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.blacktextboldtop                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.bodybglightgreywhitelet      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
BACKGROUND: #C4C3C3}
.bodybgmedgreywhiteletunbold        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; BACKGROUND:
#999999}
.bodybgmedgreywhitelet        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
BACKGROUND: #999999}
.bodybgredwhitelet                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
BACKGROUND: #FF0000}
.bodytext                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000;}
.bodytext10px                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 10px;}
.bodytextbgcolorbeige         { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000; BACKGROUND:
#FEFBF1;}
.bodytextbgcolorgold          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000; BACKGROUND:
#FFDC7F;}
.bodytextbold                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold;}
.pshowroomdesc                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px;}
.bodytextbolder                     { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 13px; FONT-WEIGHT: bold;}
.bodytextboldital                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-STYLE:
italic;}
.bodytextital                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: italic;}
.bodytextitalunder                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;
FONT-STYLE: italic; }
.bodytextred                        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; TEXT-DECORATION:
underline}
.bodytextredunder                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; TEXT-DECORATION:
underline }
.bodytextunder                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline; COLOR:
#000000}
.bottombgcolorred                   { BACKGROUND: #FF0000}
.bullet                             { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 15px; COLOR: #000000; FONT-WEIGHT: bold;}
.bulletspace                        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 15px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
.comparebgdarkgrey                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-WEIGHT: bold;
TEXT-DECORATION: none; BACKGROUND: #666666}
.comparebglightgrey           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000;
BACKGROUND: #CCCCCC;}
.comparebgline                      { BACKGROUND: #999999}
.comparebgwhite               { BACKGROUND: #FFFFFF}
.compareblacktext                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
BACKGROUND: #FFFFFF; }
.comparebottomtext                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 8px;  COLOR: #000000; BACKGROUND:
#FFFFFF; }
.comparegreytext              { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #999999; FONT-WEIGHT: bold;
BACKGROUND: #FFFFFF; }
.feature                            { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000;}
.greytext                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #999999; FONT-WEIGHT: bold;
TEXT-DECORATION: none; }
.greytextlarge                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 20px; COLOR: #999999; FONT-WEIGHT: bold;
TEXT-DECORATION: none; }
.layertext                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000;}
.leftbgcolorblack                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
BACKGROUND: #000000; }
.leftbgcolordarkgrey          { BACKGROUND: #666666 }
.leftbgcolorgreywhitelet      { BACKGROUND: #999999 }
.leftbgcolorlightgrey         { BACKGROUND: #E9E9E9 }
.leftbgcolormedgrey           { BACKGROUND: #C4C3C3 }
.leftblacktextonwhite         { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none; BACKGROUND: #FFFFFF }
.leftredtextonwhite           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none; BACKGROUND: #FFFFFF }
.navblacktextred              { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.pagedesc                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;}
.pagedescbold                             { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT:
bold;}
.pagedescred                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000;}
.pagedescredbold              { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold;}
.pagedescboldital                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;  FONT-WEIGHT: bold;
FONT-STYLE: italic;}
.pagedescredunder                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION:
underline }
.pagedescredunderbold               { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION:
underline; FONT-WEIGHT: bold;}
.pagedescbgcolorbeig          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND:
#FEFBF1;}
.productheader                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold;}
.productheaderred                         { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 16px; COLOR: #FF0000; FONT-WEIGHT:
bold;}
.redtext                            { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.redtextnav                         { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none }
.redtextunder                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: underline}
.rightbodybgcolor                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000; BACKGROUND:
#EFEFEF; }
.sectiontitle                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 24px; COLOR: #000000}
.sectiontitlered              { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 24px; COLOR: #FF0000; FONT-WEIGHT: bold;}
.spec                                     { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; padding-top :
2px; padding-bottom : 2px; padding-left : 10px;}
.specheader                         { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold;
padding-bottom : 7px;}
.specmenu                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold;
padding-bottom : 7px;}
.specname                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
padding-left : 10px; padding-top : 2px; padding-bottom : 2px;}
.specsubheader                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold;
padding-left : 10px; padding-top : 2px; padding-bottom : 2px;}
.specsubheader2               { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: Gray; FONT-WEIGHT: bold;
padding-left : 10px; padding-top : 2px; padding-bottom : 2px;}
.topnavbggrey                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND: #666666 ;}
.topnavbgwhite                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; BACKGROUND:
#FFFFFF;}
.whitetext                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF}
.whitetextbold                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.whitetext12                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF}
.whitetextbold12                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.whitetextboldtop                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
.greytextbold                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #666666; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navblack                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navblacktext                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navblacktext2                     { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION:
none}
A.navblacktext:hover          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
A.navblacktextred:hover       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
.popup                        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; BACKGROUND: #cccccc }
A.navblacktextbig:hover       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navtoptext                        { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navtoptext:hover                  { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #C3C3C3; FONT-WEIGHT: bold;}
A.navwhitetext                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;
TEXT-DECORATION: none}
A.navwhitetext:hover          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;}
A.whatsnew                          { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION:
none}
A.whatsnew:hover                          { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #ff0000;
TEXT-DECORATION: none }
.moretext                           { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION:
none;}
.whatsnewtitle                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR: #000000;
TEXT-DECORATION: none;}
.whatsnewtitle:hover                      { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: bold; COLOR:
#ff0000; TEXT-DECORATION: none;}
.whatsnewlink                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none}

ul.whatsnewlink_   { margin-left: 4%; FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION:
underline}

A.whatsnewlink_                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: underline}

A.whatsnewlink_:hover                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline}

A.whatsnewlink:hover                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline}

.whatsnewtext                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px;  }
.jspopuptext                              { FONT-FAMILY: Verdana, Geneva,
Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #000000; CURSOR:
pointer;}
.tabunderbold 			    { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}
.trademark 			    { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000;}

/* Product Consultant Styles -- will be deleting most of these -*/

.popup				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; BACKGROUND: #cccccc }
.back 						{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none;}
.bgcolorblack 				{ BACKGROUND: #000000}
.blackextsmall 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none;}
.blackextsmallredunder 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FF0000; TEXT-DECORATION: underline}
.blacktext					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.blacktextboldtop 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.bodybglightgreywhitelet 	{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; BACKGROUND: #C4C3C3}
.bodybgmedgreywhitelet 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; BACKGROUND: #999999}
.bodybgmedgreywhiteletunbold 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; BACKGROUND: #999999}
.bodybgredwhitelet 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; BACKGROUND: #FF0000}
.bodytext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;}
.bodytext10px 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px;}
.bodytextbgcolorbeige 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND: #FEFBF1;}
.bodytextbgcolorgold 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND: #FFDC7F;}
.bodytextbold 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
.bodytextbolder 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold;}
.bodytextboldital 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-STYLE: italic;}
.bodytextital 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic;}
.bodytextitalunder 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline; FONT-STYLE: italic; }
.bodytextred 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FF0000; TEXT-DECORATION: underline}
.bodytextredunder 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline }
.bodytextunder 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline; COLOR: #000000}
.pshowroomdesc 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;}
.bottombgcolorred 			{ BACKGROUND: #32BBE7}
.bullet 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; COLOR: #000000; FONT-WEIGHT: bold;}
.bulletspace 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 16px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
.comparebgdarkgrey 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: #666666}
.comparebglightgrey 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND: #CCCCCC;}
.comparebgline 				{ BACKGROUND: #999999}
.comparebgwhite 			{ BACKGROUND: #FFFFFF}
.compareblacktext 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold; BACKGROUND: #FFFFFF; }
.comparebottomtext 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px;  COLOR: #000000; BACKGROUND: #FFFFFF; }
.comparegreytext 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #999999; FONT-WEIGHT: bold; BACKGROUND: #FFFFFF; }
.feature 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;}
.greytext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.greytextlarge 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 21px; COLOR: #999999; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.layertext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000;}
.leftbgcolorblack 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold; BACKGROUND: #000000; }
.leftbgcolordarkgrey 		{ BACKGROUND: #666666 }
.leftbgcolorgreywhitelet 	{ BACKGROUND: #999999 }
.leftbgcolorlightgrey 		{ BACKGROUND: #E9E9E9 }
.leftbgcolormedgrey 		{ BACKGROUND: #C4C3C3 }
.leftblacktextonwhite 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: #FFFFFF }
.leftredtextonwhite 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND: #FFFFFF }
.navblacktextred 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.pagedesc				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;}
.pagedescbold				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;  FONT-WEIGHT: bold;}
.pagedescboldital				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000;  FONT-WEIGHT: bold; FONT-STYLE: italic;}
.pagedescred 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000;}
.pagedescredbold 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold;}
.pagedescredunder 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline }
.pagedescredunderbold 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
.pagedescbgcolorbeig	{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND: #FEFBF1;}
.productheader 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 17px; FONT-WEIGHT: bold;}
.redtext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.redtextnav 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none }
.redtextunder 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.rightbodybgcolor 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; BACKGROUND: #EFEFEF; }
.sectiontitle 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 25px; COLOR: #000000}
.sectiontitlered 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 25px; COLOR: #FF0000; FONT-WEIGHT: bold;}
.spec 						{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000;}
.specheader 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold; padding-bottom : 7px;}
.specmenu 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold; padding-bottom : 7px;}
.specname 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: bold;}
.specsubheader 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FF0000; FONT-WEIGHT: bold; padding-left : 10px; padding-top : 2px; padding-bottom : 2px;}
.specsubheader2 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: Gray; FONT-WEIGHT: bold; padding-left : 10px; padding-top : 2px; padding-bottom : 2px;}
.topnavbggrey 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND: #666666 ;}
.topnavbgwhite 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; BACKGROUND: #FFFFFF;}
.whitetext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF}
.whitetextbold 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.whitetext12 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF}
.whitetextbold12 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}

.whitetextboldtop 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
A.navblack 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.navblacktext 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.navblacktext2				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none}
A.navblacktext:hover 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold;}
A.navblacktextred:hover 	{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FF0000; FONT-WEIGHT: bold;}
A.navtoptext 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.navtoptext:hover 			{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #C3C3C3; FONT-WEIGHT: bold;}
A.navwhitetext 				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}
A.navwhitetext:hover 		{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000; FONT-WEIGHT: bold;}
A.whatsnew					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none}
A.whatsnew:hover					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #ff0000; TEXT-DECORATION: none}
.moretext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FFFFFF;}
.whatsnewtitle				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none;}
.whatsnewtitle:hover				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none;}
.whatsnewlink				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FFFF00; TEXT-DECORATION: underline}
.whatsnewtext				{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px;  }
.jspopuptext 					{ FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; CURSOR: pointer;}
	.test { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 26px; COLOR: #000000; CURSOR: pointer;}

ul.whatsnewlink_  {  FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION:
underline}

A.whatsnewlink_                     {  FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: underline}

A.whatsnewlink_:hover                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline}

A.whatsnewlink:hover                      { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline}

.whatsnewlink                       {  FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none}

.whatsnewlink_                   { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION:
underline}
.whatsnewtext                       { FONT-FAMILY: Verdana, Geneva, Arial,
Helvetica, sans-serif; FONT-SIZE: 9px;  }
.tabunderbold 			    { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline;}

.trademark 			    { FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9px; COLOR: #000000;}






